using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SavelevShevchenkoStudents
{
    public partial class Form3 : Form
    {
        public Form3()
        {
            InitializeComponent();
        }

        private void predmetBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.predmetBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.savelev_Shevchenko_pr2DataSet1);

        }

        private void Form3_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "savelev_Shevchenko_pr2DataSet1.Predmet". При необходимости она может быть перемещена или удалена.
            this.predmetTableAdapter.Fill(this.savelev_Shevchenko_pr2DataSet1.Predmet);

        }

        private void nazvanie_predmetaLabel_Click(object sender, EventArgs e)
        {

        }
    }
}
